ENTRY (_start)
OUTPUT_FORMAT (binary)
OUTPUT_ARCH(i386)
SECTIONS
{
    . = 0x7c00;
    .text : {
              *(.text)
            }
    .rodata : { *(.rodata)
          }
    .data : { *(.data)
            }
    . = 0x7DFE;
    .bootsig : {
        SHORT(0xaa55);
    }
    .bss : { *(.bss)
           }
    . = ALIGN (0x200);
    lit = .;

    /DISCARD/ : { *(.eh_frame)
              *(.comment)
              *(.note.GNU-stack)
            }
}
